#single-post {
  --color-primary: var(--primary);
  --color-secondary: var(--secondary);
  --color-on-primary: white;
  --color-on-secondary: black;

  .wp-block-button .wp-block-button__link {
    text-decoration: none;
    background: var(--color-secondary);
    color: var(--color-on-secondary);
    box-shadow: 8px 8px 0px #0c0c0c;
    border: 2px solid #000;
    transition-duration: 0.3s;
  }

  .wp-block-button .wp-block-button__link:hover {
    transform: translateY(5px);
    box-shadow: 3px 3px 0px black;
  }

  section#single-cta {
    padding-bottom: 275px;
  }
}
